html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

div{
	float:left;
}

#background{position:absolute; z-index:-1; top:100px;}

html,
body {
   margin:0;
   padding:0;
   height:100%;
}

body{
	font-family: arial, sans-serif;
	font-size:12px;
	line-height: 20px;
	color: #2c2c2c;
	background:#ececec;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;
	
}


#wrapper{
	width:70%;
	margin: 0 auto;
	float:none;
	min-height:100%;
	position:relative;
	min-width: 620px;
	overflow: hidden;
}

.group{
	width:100%;
	background: url('../images/bg_logo.jpg') bottom right no-repeat #fff;
	position: relative;
	float:none;
	margin-bottom:20px;
}

.container .area{
	border-bottom: 1px #b4b4b4 solid;
	-moz-box-shadow: 0px 1px 0px #fff; 
	-webkit-box-shadow: 0px 1px 0px #fff; 
  	box-shadow: 0px 1px 0px #fff;  	
  	border-top: 1px #b4b4b4 solid;
}

.header{
	background: url('../images/header.jpg') 20px 20px no-repeat;
	height: 100px;
	padding: 20px 0 0;
	width:100%;
	float:none;
	position: relative;
}

.header h1{
	padding:6px 0px 0px 10px;
	margin-left:120px;
	margin-right:40px;
	border-bottom: #a3e0d8 2px solid;
	font-size:40px;
	line-height: 40px;
	text-transform: uppercase;
}

.header em{
	margin-left:130px;
	font-style: italic;
}

em{
	font-style: italic;
}

h2{
	font-size:20px;
	padding-bottom:20px;
}

h3{
	font-size:16px;
	font-weight: bold;
	padding-bottom:20px;
	text-shadow: 1px 1px 1px #fff;
	line-height: 16px;
}

h4{
	font-size:14px;
	font-weight: bold;
}

p{
	padding-bottom:10px;
}

a{
	color:#e69b32;	
	position: relative;
}

a:hover{
	color:#2c2c2c;
}

#submit{
	padding: 5px 10px;
	height: 32px;    
	border-radius: 5px;
	background-color: #f8a22d;
	cursor: pointer;
	border:0 none;
	color:#000;
	text-decoration: none;
	position: absolute;
	bottom:20px;
	right:20px;
	border: 1px solid #204741;
	appearance:none;
	-moz-appearance:none; /* Firefox */
	-webkit-appearance:none; /* Safari and Chrome */
}

#submit:hover{
	  background-color: #204741;
	  color:#fff;
	  border: 1px solid #A3E0D8;
}

a.button{
	padding: 5px 10px;
	border-radius: 5px;
	background-color: #A3E0D8;
	cursor: pointer;
	border:0 none;
	color:#000;
	text-decoration: none;
	position: absolute;
	bottom:20px;
	right:20px;
	border: 1px solid #204741;
	appearance:none;
	-moz-appearance:none; /* Firefox */
	-webkit-appearance:none; /* Safari and Chrome */
}

a.button:hover{
	  background-color: #204741;
	  color:#fff;
	  border: 1px solid #A3E0D8;
}

strong{
	font-weight: bold;
}

.red{
	color:#ff0000;
}

.caption{
	position: absolute;
	left:10px;
	bottom: 5px;
	font-weight: bold;
}

.content ul li{
	list-style: disc outside;
	margin-left:15px;
}

.content ol li{
	list-style: decimal;
	margin-left:15px;
}

.menu, .submenu{
	text-align: center;
	padding:10px 4% 0px;
	float:none;
	position: relative;
	z-index: 99;
	overflow: hidden;
	}

.submenu{
	padding-top:0px;
}

.inhoud{
	clear:both;
}

.menu ul, .submenu ul{
	clear:both;
	float:left;	
}

.menu ul li, .submenu ul li{
	display:block;
	float:left;
}

.menu ul li a, .submenu ul li a{
	display:block;
	padding:5px 20px;
	background:#a3e0d8;
	color:#2c2c2c;
	text-decoration:none;
	text-transform: uppercase;
	font-size:15px;
	text-shadow: 1px 1px 1px #fff;
	margin:1px;
   }
  
.submenu ul li a{
	background:#f8a22d;
	color:#fff;
	text-shadow: none;
	font-size:12px;
	padding: 2px 10px;
}

.menu ul li a:hover, .submenu ul li a:hover{
	background:#204741;
	color:#fff;
	text-shadow: 1px 1px 1px #000;
}

.menu ul li.active a, .menu ul li.active a:hover{
	background:#f8a22d;
	color:#fff;
	text-shadow: none;
}

.submenu ul li a:hover, .submenu ul li.active a:hover, .submenu ul li.active a{
	color:#2c2c2c;
	text-shadow: none;
	background:#f8a22d;
}


.search{
	background: #fff;
	position: absolute;
	top:20px;
	right:38px;
}

.search label{
	display: none;
}

.search input[type="text"]{
	float:left;
	width:150px;
	height:20px;
	line-height: 20px;
	padding: 0 5px;
	border:1px solid #848484;
	
}

.search input[type="submit"]{
	height:22px;
	display: block;
	position: relative;
	float:left;
	border:1px solid #848484;
	background: #f8a22d;
	cursor: pointer;
	appearance:none;
	-moz-appearance:none; /* Firefox */
	-webkit-appearance:none; /* Safari and Chrome */
}

.search input[type="submit"]:hover{
	background: #a3e0d8;
}


#breadcrumb{
	float:none;
	padding: 20px 4% 0px;
	position: relative;
}

#breadcrumb span a{
	text-decoration: none;
	text-transform: capitalize;
}

#breadcrumb span.subLast a{
	color:#2c2c2c;
}

.spacer{
	padding: 0 8px;
}

.container{
	width:100%;
	float:none;
	padding-bottom:130px;
}

.content{
	padding: 20px 4% 30px;
}

.content div{
	float:none;
}

.content .subsubmenu{
	float:left;
	padding-bottom:10px;
	border-bottom: 1px #9c9c9c dashed;
	margin-bottom:20px;
}

.content .subs{
	float:left;
	width:46%;
	padding: 0 2% 10px 0px;
}

.content a img{
	-moz-box-shadow: 0px 0px 15px #9c9c9c; 
	-webkit-box-shadow: 0px 0px 15px #9c9c9c; 
  	box-shadow: 0px 0px 15px #9c9c9c;
  	margin: 10px 10px 30px 10px;
}

.content table td:first-child{
	padding-right:100px;
}

.content table th{
	font-weight: bold;
}

.content .tabel td, .content .tabel th{
	border:1px solid #aaaaaa;
	padding: 2px 10px;
}

.content .tabel td:first-child{
	padding-right:10px;
}

.maps{
	float:left !important;
	width:auto;
}

.locator{
	width:250px;
	float:left !important;
	margin: 0 20px 20px 0;
}

.locator input[type='button']{
	padding: 5px 10px;
	border-radius: 5px;
	background-color: #A3E0D8;
	cursor: pointer;
	border:0 none;
	border: 1px solid #204741;
	font-size:12px;
}

.locator input[type='button']:hover{
	background-color: #F8A22D;
}

.locator input[type="text"]{
	border: 1px solid #000;
	padding: 3px;
	border-radius: 3px;
	color: #233156;
	width: 240px;
}

.area{
	float:none;
	overflow: hidden;
}

.post{
	padding:15px 0 10px;
	border-bottom: 1px #b4b4b4 dashed;
}

.post:last-child{
	border:0 none;
	padding-bottom:0px;
}

.post.home{
	padding-top:0px;
}

.outside{
	width: 48%;
	margin-right:4%;
}

.outside:last-child{
	margin-right:0px;
}

.block{
	padding: 20px 5%;
	background: #a3e0d8;
	position: relative;
	width:90%;
	margin:20px 0 20px 0;
}

.block.orange{
	background: #f8a22d;
	height:185px;
}	

form.zoeken .formrow{
	overflow: hidden;
}

form.zoeken input[type="checkbox"]{
	margin: 7px 10px 7px 0px;
	float:left;
}

form.zoeken{
	margin-bottom:20px;
	padding-bottom: 10px;
	border-bottom: 1px solid #000;
}

form.zoeken label{
	float:left;
	width:120px;	
	display: block;
	font-weight: bold;
	line-height: 26px;
}

form.zoeken input[type='text']{
	border: 1px solid #a9bbd6;
	padding: 3px;
	border-radius: 3px;
	color: #233156;
}

form.zoeken input[type="submit"]{
	padding: 5px 10px;
	border-radius: 5px;
	background-color: #A3E0D8;
	cursor: pointer;
	border: 0 none;
	border: 1px solid #204741;
	font-size: 12px;
	margin-top:10px;
}

form.zoeken input[type="submit"]:hover{
  background-color: #F8A22D;
}

form.zoeken .checkbox{
	width:100%;
	float:left;
}

form.zoeken .checkbox label{
	font-weight: normal;
}
	
.praktijk{
	border-bottom: 1px solid #000;
	padding: 20px 0;
	float:left !important;
	margin-right:40px;
	height:750px;
	overflow: hidden;
	width:370px;
}

table.praktijkinfo td{
	width:200px;
}

table.praktijkinfo td:first-child{
	width:150px;
	padding-right:20px;
}	
	
.footerwrapper {
   position:absolute;
   bottom:0;
   width:100%;
   background:#fff;
   float:none;
}

.footer{
	padding: 20px;
}

.footer img{
	float:left;
	padding-right:20px;
}

.footer .copyright{
	position: absolute;
	right:20px;
	bottom:10px;
	color:#f8a22d;
}



.content:after{
  z-index: -99;
  position: absolute;
  content: "";
  bottom: 15px;
  right: 15px;
  left: auto;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  -webkit-box-shadow: 0 15px 10px #777;
  -moz-box-shadow: 0 15px 10px #777;
  box-shadow: 0 15px 10px #777;
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
}

.block:after{
  z-index: -99;
  position: absolute;
  content: "";
  bottom: 15px;
  right: 10px;
  left: auto;
  width: 50%;
  top: 40%;
  max-width:300px;
  background: #777;
  -webkit-box-shadow: 0 15px 10px #777;
  -moz-box-shadow: 0 15px 10px #777;
  box-shadow: 0 15px 10px #777;
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

@media (max-width: 1400px) {
	
	.menu ul li a{
		font-size:13px;
		padding: 5px 10px;
	}
	
}

@media (max-width: 1030px) {
	
	.menu ul li a{
		font-size:11px;
		padding: 5px 8px;
	}
	
	.submenu ul li a{
		font-size:10px;
		padding: 2px 8px;
	}

	
}
    
@media 
only screen and (min-device-width : 320px) and (max-device-width : 480px),
only screen and (min-device-width : 768px) and (max-device-width : 1024px){
  
	#wrapper{
	  width:100%;
	}
	
	.menu ul li a{
		font-size:13px;
		padding: 5px 10px;
	}

}


.breadcrumbs {
    list-style-type: none;
    text-align: center;
    margin: 30px auto 10px;
}

.breadcrumbs li {
    display: inline-block;
}

.revue-form-group {
    margin: 0 0 15px;
}

.revue-form-group label {
    min-width: 150px;
    display: inline-block;
}